Manual do PHP
Anterior |  | Próxima

# zend_unregister_functions

zend_unregister_functions -- ...

## Descrição

#include <zend_API.h>

void zend_unregister_functions ( zend_function_entry* functions, int count, HashTable* function_table, magic TSRMLS_DC )

...

## Parâmetros

`functions`

  ...

`count`

  ...

`function_table`

  ...

`TSRMLS_DC`

  ...

## Valores de retornado

...

Anterior | Principal | Próxima
zend_unmangle_property_name | Acima | zend_unregister_ini_entries